.card{
background:#020617;
border:1px solid #1e293b;
padding:15px;
margin:15px;
border-radius:12px;
transition:.3s;
}
.card:hover{
transform:translateY(-5px);
box-shadow:0 0 25px #38bdf8;
}
.rating{
color:#facc15;
font-weight:bold;
}
.answer{
background:#020617;
border-left:3px solid #22c55e;
padding:10px;
margin-top:8px;
}
